/* --------------- GENERIC --------------- */

html, body		{ margin:0; padding:0; border:0; height:1000px; }
body			{ font-size:26px; -webkit-user-select:none; -webkit-text-size-adjust:none; font-family:Arial, Helvetica, sans-serif; }
select, input, textarea { font-size:24px !important; }
#booking-gadget *	{ -webkit-user-select:auto; }
#main, #footer		{ text-shadow:none; }
.clear			{ clear:both; }
#main p img, #main td img { background:#fff; }
form			{ margin:0; padding:0; }
img.calendar		{ width:30px; height:30px; vertical-align:middle; }


/* --------------- ALL GADGETS: ZOOM IN TO 200% SCALE --------------- */
#main .BE		{ font-size:22px; }
#main .BE .hybridTabs,
#main .BE .showHideRefineTools,
#main .BE .prices-grid thead td,
#main .BE .prices-grid .inline-header td,
#main .BE .priceGrid thead td,
#main .BE .tabs-group	{ font-size:inherit; }
#main .BE .prices-grid .total a .book { font-size:70%; }
#main .BE .prices-grid .total,
#main .BE .prices-grid .property { font-size:120%; }
#main .BE .prices-grid .property .thumb,
#main .BE .prices-grid .property .thumb img { width:100px; height:100px; }
#main .BE a span.book { font-size:80%; line-height:170%; }
.calendar, .calendar table { font-size:22px !important; }
#wdOverlayContent { font-size:24px !important; font-family:Arial,Helvetica,sans-serif !important; line-height:1.6em !important; }
#wdOverlayContent .cartInOverlay { font-size:22px !important; }
#wdOverlayContent .name span.operator-name { font-size:20px !important; }
#wdOverlayContent .name span.item-name { font-size:28px !important; }
#wdOverlayContent .price label,
#wdOverlayContent .quantity label,
#wdOverlayContent .date label,
#wdOverlayContent .dateEnd label,
#wdOverlayContent .adults label,
#wdOverlayContent .children label,
#wdOverlayContent .infants label,
#wdOverlayContent .startdate label,
#wdOverlayContent .period label,
#wdOverlayContent .price label { font-size:20px !important; text-align:left; }
#wdOverlayContent .price span,
#wdOverlayContent .quantity span,
#wdOverlayContent .date span,
#wdOverlayContent .dateEnd span,
#wdOverlayContent .adults span,
#wdOverlayContent .children span,
#wdOverlayContent .infants span,
#wdOverlayContent .startdate span,
#wdOverlayContent .period span,
#wdOverlayContent .price span { font-size:24px !important; text-align:left; }
#booking-gadget .booking-gadget input[type="checkbox"] { /*width:44px !important; height:44px !important;*/ -webkit-transform: scale(2,2); }
#booking-gadget .booking-gadget .button a { width:9em; font-size:150%; }
body.page-book #wdOverlayContent { /* TERMS AND CONDITIONS POPUP ON BOOKING PAGE:: */ position:absolute !important; top:800px !important; margin-top:0 !important; }


/* --------------- ALL GADGETS: GENERAL MOBILE STYLING --------------- */
.booking-gadget.BE .personalDetails,
.booking-gadget.BE .ccDetails,
.booking-gadget.BE .shopping-cart { float:none !important; margin:15px 0 !important; width:auto !important; }
.booking-gadget.BE .personalDetails,
.booking-gadget.BE .ccDetails { line-height:2em; }
.booking-gadget label { font-size:inherit !important; }
#wdHoverContainer { display:none; position:fixed !important; font-size:20px; left:60px !important; }
#wdHoverContainer * { font-size:inherit !important; line-height:1.1em !important; }
#wdHoverContainer .product-info-hover { width:400px !important; }
#main a.has-hover { background:none; }
#main .BE .total a { padding:0.1em 10px; border-radius:8px; }
#toolbar-cart { float:right; margin:28px 18px 0 0; border-radius:8px; color:#fff; cursor:pointer; text-shadow:none; background:#2F87CD url(../images/mobile-cartbutton-bg.png) left top repeat-x; border:solid 2px #aaa; }
#header .shopping-cart { background:url(../images/mobile-cartbutton-icon.jpg) 6px 16px no-repeat; width:100px; height:78px; text-align:right; padding-right:10px; }
#header .shopping-cart .noItems:before { content:"0"; font-size:48px; font-weight:bold; }
#header .shopping-cart .noItems { font-size:0px; padding:0 0 0 6px; line-height:78px; color:#fff; }
#header .shopping-cart .cartItems { border:none; padding:0; }
#header .shopping-cart .cartItems .totalDisplay { padding:0 0 0 6px; font-size:48px; font-weight:bold; background:none; border:none; border-radius:0; margin:0; width:auto; }
#header .shopping-cart .cartItems .totalDisplay a,
#header .shopping-cart .cartItems .totalDisplay a span { line-height:78px; color:#fff; font-size:inherit; background:none; height:auto; width:100%; margin:0; position:static; text-align:right; }
#main .search-gadget { background:#EFEFEF; border:none; margin:0; padding-top:25px; padding-bottom:25px; }
#main .search-gadget .hybridTabs { display:none; }
#main .search-gadget .date,
#main .search-gadget .period,
#main .search-gadget .adults,
#main .search-gadget .children,
#main .search-gadget .infants,
#main .search-gadget .concessions,
#main .search-gadget .students,
#main .search-gadget .observers,
#main .search-gadget .refineTools > div { float:left; width:160px; height:32px; margin:0; background:#fff; padding:20px 16px 30px 16px; border:solid 2px #d9d9d9; }
#main .search-gadget .label { display:block; float:left; line-height:40px; }
#main .search-gadget .input { background:#f8f8f8 url(../images/mobile-select-dropdown.gif) 99% 56% no-repeat; border:none; border-bottom:dashed 1px #555; border-radius:0; display:block; float:left; overflow:hidden; width:60px; height:40px; line-height:40px; padding-top:0; padding-bottom:0; }
#main .search-gadget .input select { background:transparent; width:78px; height:40px; -webkit-appearance:none; border:solid 0px #fff; }
#main .search-gadget .input .pseudo { background:transparent; height:40px; }
#main .search-gadget .date { width:359px; border-right:none; border-bottom:none; position:static; }
#main .search-gadget .period { width:175px; border-left:none; border-bottom:none; clear:none; }
#main .search-gadget .adults { clear:both; border-right:none; width:157px; }
#main .search-gadget .children { border-left:none; border-right:none; width:170px; }
#main .search-gadget .infants { border-left:none; width:175px;}
#main .search-gadget .refineTools > div { border-top:none; width:566px; float:none; }
#main .search-gadget .refineTools > div .label { width:180px; }
#main .search-gadget .refineTools > div .input { width:380px; }
#main .search-gadget .refineTools > div .input select { width:438px; }
#main .search-gadget .showHideRefineTools { clear:both; }
#main .search-gadget .showHideRefineTools a { padding:0 30px 0 0; position:absolute; left:24px; bottom:45px; color:#222; background:transparent url(../images/mobile-select-dropdown.gif) 99% 56% no-repeat; border:none; font-size:24px; }
#main .search-gadget .showHideRefineTools.refine-tools-activated a { background-image:url(../images/mobile-select-dropup.gif); }
#main .search-gadget .date .label { width:94px; float:left; }
#main .search-gadget .date .input { width:220px; }
#main .search-gadget .button { clear:both; padding-top:20px; margin-left:300px; }
#main .search-gadget .button .input { width:302px; height:66px; border-bottom:none; float:none; background-color:#efefef; }
#main .search-gadget .button a { background:#222 url(../images/mobile-button-bg-green.gif) left top repeat-x; border:solid 1px #226305; color:#fff; line-height:64px; width:300px; margin:0; border-radius:12px; }
#main .search-gadget .button a span { line-height:inherit; font-size:160%; font-weight:normal; }
#main .embedded-search .search-gadget { padding:0 0 0 3px; min-height:185px; background:#f9f9f9; }
#main .embedded-search .search-gadget .button { display:none; }
/*main .BE .embedded-search .input select { width:70px; }*/
#region-gadget-results { margin:0 -30px; }
#region-gadget-legend,
#region-gadget-introtext { display:none; }
#region-gadget-results .has-last-minute td,
#region-gadget-results .has-specials td { background:none; }
#region-gadget-results .showHideRefineTools { position:static; }
#region-gadget-results .showHideRefineTools a { padding:0 !important; height:auto; width:222px; line-height:140%; left:400px !important; top:-48px !important; bottom:inherit !important; background:none !important; color:#fff !important; }
#region-gadget-results .tabs-group { height:36px; line-height:inherit; margin-top:8px; display:none; }
#region-gadget-results .tabs-group a { height:auto; }
#region-gadget-results h2,
#region-gadget-results .maxPrice,
#region-gadget-results .nameFilter,
#region-gadget-results .byOrder,
#region-gadget-results .inline-header,
#region-gadget-results .legend { display:none; }
#region-gadget-results .map-container,
#region-gadget-results .prices-grid,
#region-gadget-results .list-view { clear:both; }
#region-gadget-results .adults .input,
#region-gadget-results .infants .input,
#region-gadget-results .period .input { margin-left:25px; }
#region-gadget-results .children .input { margin-left:10px; }
#main .priceGrid td.name .thumb { float:left; margin-top:0; margin-right:10px; }
#details-gadget #itemGadget,
#details-gadget .ui-collapsible-set		{ margin:0 -30px; }
.details-gadget-intro > div { padding:8px 20px 0 10px; background:#fff; }
#details-gadget .buttons { display:none; }
.details-gadget-intro { padding-bottom:10px; background:#fff; }
.details-gadget-description,
.details-gadget-hotdeal,
.details-gadget-awards,
.details-gadget-specialevents,
.details-gadget-difference,
.details-gadget-directions,
.details-gadget-facilities,
.details-gadget-news,
.details-gadget-cancellation,
.details-gadget-footer				{ padding:14px 20px 10px 10px; background:#fff; }
.details-gadget-difference			{ padding-left:30px; margin:0 -30px; }
#details-gadget p				{ margin:0; padding:0 0 15px 0; }
.details-gadget-facilities ul			{ margin:0; padding:0; float:left; width:48%; height:auto !important; }
.details-gadget-facilities li			{ margin:0; padding:1px 0 2px 20px; list-style-type:none; background:url(../images/icon-arrow-grey.png) 0 3px no-repeat; color:#444; }
#details-gadget .room-row			{ border-top:solid 1px #666; padding:0 0 24px 0; }
#details-gadget .room-row-1			{ border-top:none; padding-top:0; }
#details-gadget .rooms-right			{ width:250px; float:right; margin:0 0 20px 20px; }
#details-gadget .rooms-right img		{ width:250px; padding:6px; border:solid 1px #bbb; border-radius:8px; box-shadow:4px 4px 4px #ddd; }
#details-gadget .embedded-search		{  }
#details-gadget td.title,
#details-gadget td.name				{ padding-left:30px; }

/* bookeasy style star ratings */
#main span.type_self, #main span.type_aaa { background-image: url(../images/ratings.png); background-position: left top; background-repeat: no-repeat; display: inline-block; height: 12px; width: 52px; }
#main span.type_self span.text, #main span.type_aaa span.text { display: none;}
#main span.rating_1.type_aaa { background-position: 1px -20px;}
#main span.rating_1_5.type_aaa { background-position: 1px -34px;}
#main span.rating_2.type_aaa { background-position: 1px -47px;}
#main span.rating_2_5.type_aaa { background-position: 1px -60px;}
#main span.rating_3.type_aaa { background-position: 1px -75px;}
#main span.rating_3_5.type_aaa { background-position: 1px -89px;}
#main span.rating_4.type_aaa { background-position: 1px -102px;}
#main span.rating_4_5.type_aaa { background-position: 1px -116px;}
#main span.rating_5.type_aaa { background-position: 1px -130px;}
#main span.rating_1.type_self { background-position: -58px -19px;}
#main span.rating_1_5.type_self { background-position: -58px -33px;}
#main span.rating_2.type_self { background-position: -58px -46px;}
#main span.rating_2_5.type_self { background-position: -58px -59px; }
#main span.rating_3.type_self { background-position: -58px -74px; }
#main span.rating_3_5.type_self { background-position: -58px -88px; }
#main span.rating_4.type_self { background-position: -58px -101px; }
#main span.rating_4_5.type_self { background-position: -58px -115px; }
#main span.rating_5.type_self { background-position: -58px -129px; }


/* --------------- OVERALL LAYOUT --------------- */
#header			{ width:100%; height:136px; font-size:16px; }
#header h1		{ margin:0; padding:13px 0 0 19px; float:left; }
#header a		{ color:#fff; text-decoration:none; font-weight:bold; }
#navigation		{ width:100%; height:96px; padding:0; border-top:1px solid #444; background-color:#222; background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222)); background-image:-moz-linear-gradient(top, #999, #666 2%, #222); background-image:-o-linear-gradient(top, #999, #666 2%, #222); }
#im_mobile_quicklinks ul { margin:0; padding:0 0 0 15px; }
#im_mobile_quicklinks li { margin:0; padding:0; list-style-type:none; float:left; }
#im_mobile_quicklinks a { display:block; width:150px; height:26px; text-align:center; padding-top:6px; color:#fff; line-height:100%; text-decoration:none; font-weight:normal; }
#im_mobile_quicklinks a:before { display:block; content:" "; margin:0 auto 3px auto; width:60px; height:60px; background:url(../images/mobile-nav-icons.png) 0 10px no-repeat; }
#im_mobile_menu		{ display:none; }
#footer			{ padding:0 30px; }
#site-bottom		{ height:15px; }


/* --------------- CONTENT/EDITOR STYLES --------------- */
h1, h2, h3, h4, h5, h6	{ color:#000; }
h2, h3			{ font-weight:normal; }
p			{ }
p strong		{ }
#main			{ color:#666; }
#main .im-mobile-h1-style,
#main h1		{ font-size:28px; line-height:66px; margin:0; padding:0 30px; text-shadow:none; font-weight:bold; }
.component-content	{ padding:0 30px 10px 30px; }
.component-content .im-mobile-h1-style,
.component-content h1	{ margin:0 -30px !important; }
#main .article-content .im-mobile-h1-style,
#main .article-content h1 { margin-left:-30px; margin-right:-30px; }
#im_mobile_menu *,
#details-gadget h2 *	{ font-size:28px; }
.ui-icon-arrow-d-large,
.ui-icon-arrow-r-large	{ background:#999 url(../images/icons-36-white.png) left top no-repeat !important; width:36px !important; height:36px !important; border-radius:18px !important; margin-top:-18px !important; right:20px !important; }
.ui-icon-arrow-d-large	{ background-position:-430px 0 !important; }
.ui-icon-arrow-r-large	{ background-position:-216px 0 !important; }
.ui-collapsible-heading .ui-btn-icon-left .ui-btn-inner { padding-left:58px !important; }
.ui-collapsible-content div { color:#666; }



/* --------------- NAVIGATION ICONS --------------- */
#im_mobile_quicklinks .icon-stay a:before { background-position:0 0; }
#im_mobile_quicklinks .icon-events a:before { background-position:-60px 0; }
#im_mobile_quicklinks .icon-directory a:before { background-position:-120px 0; }
#im_mobile_quicklinks .icon-more a:before { background-position:-180px 0; }


/* --------------- COLOURS --------------- */
#header {
	background:#fff url(../images/mobile-header-bg.gif) left bottom repeat-x;
	color:#0082C4;
}
#main .im-mobile-h1-style,
#main h1 {
	background:#043250 url(../images/mobile-divider-bg.png) left top repeat;
	color:#fff;
}


/* ---------------- OTHER ---------------- */

button { background:#222 url(../images/mobile-button-bg-green.gif) left top repeat-x; border:solid 1px #226305; color:#fff; line-height:64px; min-width:300px; margin:0; border-radius:12px; font-size:26px; }
.rsform-block-securitycode img { min-width:150px; }
.page-rseventspro .component-content,
#homepage .component-content { background:#fff; }
.page-rseventspro #adminForm input,
.page-rseventspro #adminForm textarea { background:#eee !important; }
.page-rseventspro #adminForm button { font-size:28px; }
.page-rseventspro #adminForm .explain { font-size:22px; }
#main .rs_repeats { height:auto !important; margin-left:0 !important; }
#main .animated-rotating-image-set .animated-image-set-wrapper { height:440px; }
#main #rs_event_show { margin:0; }
#main #rs_event_show > p,
#main #rs_event_show > div { margin:15px 0; }
#main #rs_event_show div, #main #rs_event_show p { line-height:30px; }
#main #rs_event_show #map-canvas { display:none; }
#main .rsep_location { margin:20px 0 !important; }
#main .rsep_categories { margin: 4px 0 15px !important; }
.rs_rating_text,
.rsepro_star_rating,
.rs_rss,
.rs_sharing,
.rs_search { display:none; }
.rsep_export { font-size:24px; }
#main .event_search { margin:0 !important; padding:0 !important; }
#main .event_search .event_search { margin:0 !important; padding:15px 0 15px 0 !important; border-bottom:solid 1px #bbb; background:none; }
#main .event_search .event_search > div,
#main .event_search #IdCategory { float:none !important; }
#main .event_search #rscategories { width:auto !important; }
#main .event_search .event_search > div label { float:left; width:180px; }
#main .rsep_location span { display:none !important; }
#rsevents_location_directions { display:none; }
.rse_box h2 { font-size:39px !important; }
ul#rs_events_container { width:auto; margin:20px -15px !important; }
ul#rs_events_container li { margin:15px 0 !important; padding:10px 20px !important; }
ul#rs_events_container .rs_event_image { float:right; }
ul#rs_events_container .rs_event_details { line-height:40px; }
ul#rs_events_container h3 { margin:0; padding:6px 0; }
ul#rs_events_container .rs_event_details span span { display:inline; }
.rs_event_details .site-general-buttons a { padding-left:0 !important; }
.rs_event_image img { width:160px; }
.collapsible-gallery .ui-collapsible-content { padding:12px; }
.collapsible-gallery .es-carousel-wrapper,
.collapsible-gallery .rg-view { display:none !important; }
.collapsible-gallery .es-carousel-wrapper,
.collapsible-gallery .es-carousel,
.collapsible-gallery .rg-image-wrapper { background:#333; }
.collapsible-gallery .es-carousel ul { margin:0; padding:0 0 0 15px; }
.collapsible-gallery .rg-image img { width:95%; }
.any-part-business-name { display:none; }
.operator-profile-summaries .operator { font-size:18px; float:none; min-height:100px; width:auto; background:#F2F3F6; border:none; margin:10px 10px 10px 0; padding:15px; border-radius:4px 4px 4px 4px; box-shadow:2px 1px 2px rgba(203, 210, 217, 0.9); }
.operator-profile-summaries .operator h3 { font-family:Arial; height:auto; margin-right:200px; font-size:24px; color:#333; margin:0 0 5px 0; }
.operator-profile-summaries .operator p { margin:16px 0 0 0; }
.operator-profile-summaries .operator img { float:right; margin-top:-30px; }
.operator-profile-summaries .operator .clear { display:none; }
.page-directory .standard-content-page { background:#fff; margin:30px -30px; padding:5px 30px; border-top:solid 1px #ccc; }
#rscomments_big_container h2 { display:none; }




#main div.booking-gadget.BE div.personalDetails div.address,
#main div.booking-gadget.BE div.personalDetails div.city,
#main div.booking-gadget.BE div.personalDetails div.state,
#main div.booking-gadget.BE div.personalDetails div.postcode,
#main div.booking-gadget.BE div.personalDetails div.country {display:block;}